Page MenuHomePhabricator

The message visualeditor-recreate says "Press continue", but it's unclear what does "continue" refer to
Closed, ResolvedPublic

Description

The message visualeditor-recreate says "Press continue", but it's unclear what does "continue" refer to. It should probably include the "continue" message as a parameter.

Event Timeline

Amire80 created this task.Nov 26 2014, 7:53 AM
Amire80 raised the priority of this task from to Needs Triage.
Amire80 updated the task description. (Show Details)
Amire80 added projects: VisualEditor, I18n.
Amire80 changed Security from none to None.
Amire80 added a subscriber: Amire80.
Jdforrester-WMF closed this task as Resolved.Nov 26 2014, 8:44 PM
Jdforrester-WMF claimed this task.

The message is <ooui-dialog-process-continue>. I've updated the qqq to reflect this.

Amire80 reopened this task as Open.Nov 27 2014, 8:37 PM

Thanks, but I'd prefer to have it embedded. (A patch is ready.)

Amire80 claimed this task.Nov 27 2014, 8:37 PM
Amire80 added a subscriber: Jdforrester-WMF.

Change 176298 had a related patch set uploaded (by Amire80):
Mention the "Continue" label as a parameter in visualeditor-recreate

https://gerrit.wikimedia.org/r/176298

Patch-For-Review

Change 176298 merged by jenkins-bot:
Mention the "Continue" label as a parameter in visualeditor-recreate

https://gerrit.wikimedia.org/r/176298

Amire80 closed this task as Resolved.Nov 28 2014, 6:00 PM

Thanks to David for merging.

Jdforrester-WMF triaged this task as Low priority.Feb 18 2015, 6:46 PM